.inner-text-content {
  overflow-x: inherit;
}

.info-buttons {
  width: 100%;
  margin: auto;
  left: 0;
  right: 0;
  display: flex;
  position: absolute;
  z-index: 3;
  margin-top: 4px;
}

.info-buttons__container {
  display: flex;
  width: 100%;
  max-width: 1350px;
  margin: auto;
}

.info-buttons__button {
  display: flex;
  background-color: #AD5A55;
  padding: 10px;
  border-radius: 0;
  height: 24px;
  flex: 1;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  color: #fff;

}

.info-buttons__social-comp {
  display: flex;
  flex-direction: row-reverse;
  align-items: baseline;
  position: relative;
  text-transform: uppercase;

}

.info-buttons__social-comp:after {
  content: "";
  display: none;
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 1px;
  left: 0;
  background: #fff;

}

.info-buttons__text {
  color: #fff;
}

.info-buttons__text_currency {
  line-height: 0.5;
}

.info-buttons__button:hover .info-buttons__social-comp:after {
  display: block;
}
.info-buttons__sale-text {
	font-weight: 700;
	font-size: 26px;
}
.info-buttons__text {
  color: white;
  font-size: 14px;
  font-weight: normal;
}

.info-buttons__text_padding {

}

.info-buttons__text_price {
  font-size: 18px;
  font-weight: bold;
  padding-left: 5px;
  line-height: 1;
}

.info-buttons__text_price svg {
  width: 10px;
  height: 100%;
  fill:#fff;
}
.info-buttons__button_left {
  margin-right: 4px;
  justify-content: center;
  text-align: center;
}

.info-buttons__icon {
  width: 32px;
  height: 32px;
  margin: 0 8px 0 0 !important;
}

#breadcrumbs {
  padding-top: 64px;
}

.info-buttons__mobile {
  display: none;
}


@media all and (max-width: 1024px) {
  .info-buttons {
    display: flex;
    position: fixed;
    /*bottom: 0;*/
    top: 116px;
    left: 0;
    z-index: 2;
  }

  .info-buttons__text {
  }

  .info-buttons__text_price {
    font-size: 20px;
  }

  .info-buttons__container {
    width: 100%;
  }

  .info__button {
    height: 45px;
    align-items: center;
  }

  #breadcrumbs {
    padding-top: 80px;
  }

  .info-buttons__button:hover .info-buttons__social-comp:after {
    display: none;
  }
}

@media all and (max-width: 820px) {

  .info-buttons__social-comp {
    flex-direction: column;
    align-items: center;
  }

  .info-buttons__text_price {
    font-size: 22px;
    display: flex;
    padding: 0;
  }
.info-buttons__sale-text {
	font-size: 22px;
	}
  .info-buttons__5000 {
    line-height: 1.1;
    font-size: 12px;
  }

  .info-buttons__text_currency {
    padding-left: 4px;
  }

  .info-buttons__mobile {
    display: inherit;
  }

  .info-buttons__pc {
    display: none;
  }
}



@media all and (max-width: 480px) {

  .info-buttons__icon {
    width: 32px;
    height: 32px;
  }

  .info-buttons__button {
    padding: 8px;
  }

  #breadcrumbs {
    /*padding-top: 48px;*/
  }

  .info-buttons__text {
    font-size: 10px;
  }
.info-buttons__sale-text {
	font-size: 16px;
	}
  .info-buttons__text_price {
    font-size: 16px;
  }

  .info-buttons__5000 {
    font-size: 9px;
  }

}